Manifest-Version: 1.0
Main-Class: com.example.testdemo.ServerApplication
Class-Path: log4j-to-slf4j-2.14.1.jar selenium-support-3.141.59.jar jsr3
 05-1.3.9.jar okhttp-3.14.9.jar spring-boot-starter-json-2.5.4.jar sprin
 g-web-5.3.9.jar logback-core-1.2.5.jar tomcat-embed-core-9.0.52.jar spr
 ing-aop-5.3.9.jar animal-sniffer-annotations-1.14.jar error_prone_annot
 ations-2.1.3.jar selenium-ie-driver-3.141.59.jar jackson-datatype-jdk8-
 2.12.4.jar jackson-core-2.12.4.jar spring-boot-2.5.4.jar j2objc-annotat
 ions-1.1.jar tomcat-embed-el-9.0.52.jar guava-25.0-jre.jar spring-expre
 ssion-5.3.9.jar jul-to-slf4j-1.7.32.jar selenium-java-3.141.59.jar jack
 son-datatype-jsr310-2.12.4.jar spring-boot-starter-logging-2.5.4.jar sp
 ring-context-5.3.9.jar logback-classic-1.2.5.jar spring-messaging-5.3.9
 .jar selenium-opera-driver-3.141.59.jar selenium-chrome-driver-3.141.59
 .jar selenium-firefox-driver-3.141.59.jar okio-1.14.0.jar checker-compa
 t-qual-2.0.0.jar spring-boot-starter-tomcat-2.5.4.jar selenium-remote-d
 river-3.141.59.jar jakarta.annotation-api-1.3.5.jar selenium-api-3.141.
 59.jar jackson-databind-2.12.4.jar fastjson-1.2.73.jar snakeyaml-1.28.j
 ar selenium-edge-driver-3.141.59.jar spring-boot-starter-2.5.4.jar spri
 ng-websocket-5.3.9.jar spring-core-5.3.9.jar byte-buddy-1.10.22.jar jac
 kson-annotations-2.12.4.jar selenium-safari-driver-3.141.59.jar lombok-
 1.18.20.jar spring-webmvc-5.3.9.jar spring-beans-5.3.9.jar commons-exec
 -1.3.jar spring-jcl-5.3.9.jar log4j-api-2.14.1.jar spring-boot-starter-
 websocket-2.5.4.jar spring-boot-autoconfigure-2.5.4.jar jackson-module-
 parameter-names-2.12.4.jar slf4j-api-1.7.32.jar tomcat-embed-websocket-
 9.0.52.jar spring-boot-starter-web-2.5.4.jar

